[Language]
CONNECT_DLG			=연결 설정 창
CONNECT_COMPORT			=Com Port
CONNECT_BAUDRATE		=BaudRate
CONNECT_GTOTALSN		=Gtotal Serial Number
CONNECT_CONNECTING_MACHINE      =연결기계
CONNECT_IHUNTER                 =IHUNTER
CONNECT_ST150                   =ST150
CONNECT_ST150N                  =ST150N
CONNECT_ST350			=ST350

ADMIN_Total_Info		=합계 정보
ADMIN_Note_Total		=지폐 합산
ADMIN_Coin_Total		=동전 합산
ADMIN_Value_Total		=전체 합산
ADMIN_Save			=저장
ADMIN_Manually_Coins_Add	=동전 추가
ADMIN_Make_Excel		=엑셀 저장

GTOTAL_Machine_Infomation	=제품정보
GTOTAL_Brand			=브랜드 :
GTOTAL_Product			=제품 :
GTOTAL_Series			=시리즈 넘버 :
GTOTAL_CD_Key			=CD키 :
GTOTAL_Main_S/W_Ver		=메인 S/W버전 :
GTOTAL_Connect			=연결
GTOTAL_Disconnect		=연결 끊기
GTOTAL_Exit			=종료
GTOTAL_Current_Counting		=현재 계수
GTOTAL_Account_Number		=계좌번호 :
GTOTAL_Customer_ID		=고객 ID :
GTOTAL_Customer_Name		=고객 이름 :
GTOTAL_Teller_ID		=은행원 ID :
GTOTAL_Teller_Name		=은행원 이름 :
GTOTAL_Passed_Counting		=지난 계수
GTOTAL_No			=번호
GTOTAL_Date			=날짜
GTOTAL_Time			=시간
GTOTAL_Total_Count		=개수 합계
GTOTAL_Total_Value		=개수 값
GTOTAL_Menu			=메뉴
GTOTAL_Supported_Currencies	=지원 화폐
GTOTAL_Current_Counting_Result	=현재 계수 결과
GTOTAL_Currency			=화폐
GTOTAL_Denomination		=권종
GTOTAL_Count			=개수
GTOTAL_Value			=값
GTOTAL_Passed_Counting_Result	=지난 계수 결과
GTOTAL_Select_Date		=날짜 선택
GTOTAL_Grand_Total_Result	=당일 계수 결과
GTOTAL_Mahcine_SN		=Machine SN
GTOTAL_Max_Denom		=Max Denom
GTOTAL_Total_Reject		=Total Reject
GTOTAL_SAVE_EXCEL		=Save Excel
GTOTAL_Admin_Mode		=관리자 모드

POPUP_Teller_Name		=은행원 이름
POPUP_Password			=비밀번호
POPUP_Login			=로그인
POPUP_New			=신규등록
POPUP_JOIN			=등록
POPUP_Counting_Info             =계수정보
POPUP_Denom                     =권종
POPUP_Manual_Add                =Manual Add
POPUP_Save                      =저장
POPUP_Modify                    =수정
POPUP_Special_Password          =Special Password
POPUP_Delete                    =삭제
POPUP_Check                     =확인

MESSAGE_ERROR_COMMUNICATION	=기계와 프로그램 간의 통신에 오류가 있습니다.
MESSAGE_SELECT_SN		=시리얼 번호를 선택 하세요!!
MESSAGE_WRONG_SN		=시리얼 번호의 형식이 틀렸습니다!! : ex)1234567812345678
MESSAGE_WRONG_DNC_LICENSE	=선택한 기계는 DNC 라이선스로만 연결이 가능합니다.
MESSAGE_WRONG_SN_LICENSE	=선택한 기계는 SN 라이선스로만 연결이 가능합니다.
MESSAGE_FAIL_CONNECT		=연결 실패!
MESSAGE_CONNECT_MACHINE		=먼저, 기계와 연결 하세요!!
MESSAGE_NO_CURRENCY		=일치하는 화폐가 없습니다!!
MESSAGE_NotMatched_SN		=시리얼 번호가 틀립니다!!
MESSAGE_INPUT_TELLER_NAME	=은행원 이름을 입력해 주세요!
MESSAGE_INPUT_PASSWORD		=비밀번호를 입력해 주세요!
MESSAGE_INPUT_SPECIALPASSWORD   =Manual Add 비밀번호를 입력해 주세요!
MESSAGE_ERROR_TELLER_NAME	=teller name 에 쉼표를 사용할 수 없습니다!
MESSAGE_ERROR_PASSWORD		=password 에 쉼표를 사용할 수 없습니다.!
MESSAGE_ERROR_SPECIALPASSWORD	=special password 에 쉼표를 사용할 수 없습니다!
MESSAGE_WRONG_PASSWORD		=틀린 비밀번호입니다!
MESSAGE_FILE_NOT_FOUND		=INI 파일을 찾을수 없습니다!
MESSAGE_JOIN_COMPLETED		=등록 완료 되었습니다!
MESSAGE_FILE_OPEN_FAIL		=파일 열기에 실패했습니다!
MESSAGE_SAVE_FAIL               =저장실패!
MESSAGE_LOAD_USERINFO_FAIL      =유저정보 불러오기 실패!
MESSAGE_SERIALMODE_ERROR        =시리얼모드 에러!
MESSAGE_BAD_PATH_FILE_EXCEPTION =전체, 혹은 부분적으로 잘못된 파일 경로입니다!
MESSAGE_PROTOCOL_DATA_SIZE_ERR  =프로토콜의 데이터 크기가 잘못되었습니다!
MESSAGE_NO_EXIST_FILE_EXCEPTION =파일이 존재하지 않습니다!
MESSAGE_EXCEL_SAVE_FAIL		=Excel 저장에 실패했습니다!
MESSAGE_EXCEL_NOT_INSTALL	=Excel 프로그램이 설치되지 않았습니다!
MESSAGE_INVALID_LICENSE_KEY	=잘못된 형식의 라이선스 키 입니다!
MESSAGE_SELECT_EXCEL_DIRECTORY	=엑셀 파일을 저장한 폴더를 선택하세요.
MESSAGE_EXCEL_STORE_COMPLETED   =Excel저장 완료
MESSAGE_SELECT_CONNECT_MACHINE  =연결기계를 선택해 주세요!
MESSAGE_NONE_SELECT_DIR		=폴더를 선택하지 않았습니다!
MESSAGE_OPEN_XL_AUTO		=엑셀 파일을 불러올 수 없습니다!
MESSAGE_NOT_EXSIT_EXCEL		=선택한 폴더에 엑셀파일이 존재하지 않습니다!
MESSAGE_NONE_SELECT_ITEM	=먼저, 목록에서 항목을 선택 하세요!

PROGRESS_MAKE_EXCEL		=엑셀 파일을 생성하고 있습니다.
PROGRESS_LOAD_EXCEL		=엑셀 파일을 불러오고 있습니다.
PROGRESS_OVERWRITE_EXCEL	=엑셀 파일을 덮어쓰고 있습니다.